@import url(fonts.css);
@font-face {
 font-family:HelB;
 src:url('../fonts/helveticaneueltstd-bd-webfont.eot');
 src:url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),url('../fonts/helveticaneueltstd-bd-webfont.svg#helvetica_neue_lt_std75_bold') format('svg');
 font-weight:normal;
 font-style:normal;
}
@font-face {
 font-family:HelR;
 src:url('../fonts/helveticaneueltstd-roman-webfont.eot');
 src:url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),url('../fonts/helveticaneueltstd-roman-webfont.svg#helvetica_neue_lt_std55_roman') format('svg');
 font-weight:normal;
 font-style:normal;
}
@font-face {
 font-family:HelT;
 src:url('../fonts/helveticaneueltstd-th-webfont.eot');
 src:url('../fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helveticaneueltstd-th-webfont.woff') format('woff'),url('../fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'),url('../fonts/helveticaneueltstd-th-webfont.svg#helvetica_neue_lt_std35_thin') format('svg');
 font-weight:normal;
 font-style:normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
 @font-face {
  font-family:'HelT';
  font-family-src:url('../fonts/helveticaneueltstd-th-webfont.svg#helvetica_neue_lt_std35_thin') format('svg');
 }
}
p {
 font-family:"HelR";
 line-height:1
}
li {
 font-family:"HelR";
 margin-bottom:1em;
 color:#434347
}
html {
 /*! background:#fff; */
 /* background: rgba(255,255,255,0.4);*/
 font-family:font-family: 'Source Sans Pro', sans-serif;
}
.calculador-de-espacios {
 margin-bottom:50px !important
}
.calculador-de-espacios #pertenencias,.calculador-de-espacios .pertenencias-tabs {
 border:1px solid #ff7f00;
}
.calculador-de-espacios #pertenencias,.calculador-de-espacios #lista-pertenencias {
 height:520px
}
.calculador-de-espacios ul#navegacion-tabs {
 margin-left:2px;
 margin-top:10px;
 width:30px;
 float:left
}
.calculador-de-espacios ul#navegacion-tabs li {
 display:block;
 background:#F47321 !important;
 color:#ffffff;
 width:30px;
 height:30px;
 margin-bottom:1px;
 padding:0 !important
}
.calculador-de-espacios ul#navegacion-tabs li a {
 color:#ffffff;
 width:30px;
 height:30px;
 text-indent:-9999px;
 display:block;
 padding:0;
 background-color:#F47321;
 background-repeat:no-repeat
}
.calculador-de-espacios ul#navegacion-tabs li {
  border-radius: 50%;
 
}
.calculador-de-espacios ul#navegacion-tabs li a{
  border-radius: 50%;

}
.calculador-de-espacios ul#navegacion-tabs li a:hover {
 background-color:#434347;
  
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-electro {
 background-image:url(/iconos/icono-lavadora.png);
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-muebles {
 background-image:url(/iconos/icono-sillon.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-deportes {
 background-image:url(/iconos/icono-bicicleta.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-oficinas {
 background-image:url(/iconos/icono-engrapadora.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-mercancias {
 background-image:url(/iconos/icono-caja.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-herramientas {
 background-image:url(/iconos/icono-pinzas.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-jardin {
 background-image:url(/iconos/icono-regadera.png)
}
.calculador-de-espacios ul#navegacion-tabs li a#tab-nav-ninos {
 background-image:url(/iconos/icono-triciclo.png)
}
.calculador-de-espacios ul#navegacion-tabs li.ui-tabs-active {
 background-color:#434347
}
.calculador-de-espacios ul#navegacion-tabs li.ui-tabs-active a {
 background-color:#434347;
}
@media only screen and (max-width: 30em) {
 .calculador-de-espacios ul#navegacion-tabs {
  float:left;
 }
}
.calculador-de-espacios .pertenencias-tabs {
 /*background:#ffffff;*/
  background:rgba(255,255,255,1);
 width:87%;
 height:520px
}
@media only screen and (max-width: 30em) {
 .calculador-de-espacios .pertenencias-tabs {
  float:left;
 }
}
@media only screen and (min-width: 30.063em) and (max-width: 64em) {
 .calculador-de-espacios .pertenencias-tabs {
  width:86%;
 }
}
.calculador-de-espacios .pertenencias-tabs #muebles-tab .overview {
 height:500px
}
.calculador-de-espacios .pertenencias-tabs #muebles-tab ul {
 height:848px
}
.calculador-de-espacios .pert-cat {
 padding:0 !important;
 width:100%;
 height:510px
}
.calculador-de-espacios .pert-cat ul {
 margin-left:0px
}
.calculador-de-espacios .pert-cat ul li {
 list-style-type:none;
 cursor:pointer;
 display:block;
 width:95%;
 margin:0 auto;
 font-size:60%;
 padding:10px 5px;
 border-bottom:1px solid #fab990;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
}
.calculador-de-espacios .pert-cat ul li img {
 width:35px;
 float:left
}
.calculador-de-espacios .pert-cat ul li span.nombre {
 display:block;
 font-size:150%;
 line-height:1;
 padding-top:2px;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  
}
.calculador-de-espacios .pert-cat ul li:hover {
 background:rgba(244,115,33,0.1)
}
.calculador-de-espacios .pert-cat .viewport {
 width:90%
}
.calculador-de-espacios #pertenencias {
  background:rgba(255,255,255,1);
 width:97%;
 position:relative;
 margin:0 auto
}
@media only screen and (max-width: 30em) {
 .calculador-de-espacios #pertenencias {
  margin-bottom:10px;
 }
}
.calculador-de-espacios #pertenencias #pertenencias-selec {
 margin:0px 0 0 0px;
 position:absolute;
 height:100%;
 width:100%
}
.calculador-de-espacios #pertenencias #pertenencias-selec ul.contDrop {
 position:absolute;
 width:100%;
 height:520px;
 margin-left:0;
 padding:10px 0px 5px 13px
}
.calculador-de-espacios #pertenencias #pertenencias-selec ul.contDrop li {
 border:1px solid c6c6c9#;
 list-style-type:none;
 display:block;
 float:left;
 padding:5px 0px;
 margin:0 3px 3px 0;
 cursor:pointer;
 position:relative
}
.calculador-de-espacios #pertenencias #pertenencias-selec ul.contDrop li img {
 width:50px
}
.calculador-de-espacios #pertenencias #pertenencias-selec ul.contDrop li .delCalBtn {
 position:absolute;
 font-size:200%;
 font-family:"HelB";
 top:1;
 width:50px;
 height:50px;
 display:block;
 background-color:rgba(244,0,21,0.5);
 color:#ffffff;
 text-align:center;
 padding-top:0px;
 display:none;
 border-radius:50%;
 border-style: solid  #ef0000;
}
.calculador-de-espacios #pertenencias #pertenencias-selec .placeholder {
 position:absolute;
 width:100%;
 height:100%;
 text-align:center;
 color:#F47321;
 padding-top:45%;
 font-family:"HelT";
 font-size:200%
}
.calculador-de-espacios #pertenencias #pertenencias-selec #scroll-items-agregados {
 height:490px;
 
 position:absolute;
 width:100%;
 top:0
}
.calculador-de-espacios #pertenencias #pertenencias-selec #scroll-items-agregados .scrollbar {
 opacity:0
}
.calculador-de-espacios #pertenencias #pertenencias-selec #scroll-items-agregados .viewport {
 width:94%
}
.calculador-de-espacios .scrollbar {
 width:11px;
 position:relative;
 float:right;
 margin-right:7px;
 height:99%;
 margin-top:3px;
 padding-top:2px
}
.calculador-de-espacios .track {
 background:#ececed;
 height:99%;
 width:12px;
 position:relative;
 padding:3px 1px;
 -webkit-border-radius:5px 5px 5px 5px;
 border-radius:5px 5px 5px 5px
}
.calculador-de-espacios .thumb {
 background:rgba(67,67,71,0.5);
 height:20px;
 width:8px;
 cursor:pointer;
 overflow:hidden;
 position:absolute;
 top:0;
 margin-left:1px;
 -webkit-border-radius:3px 3px 3px 3px;
 border-radius:3px 3px 3px 3px
}
.calculador-de-espacios .thumb .end {
 overflow:hidden;
 height:5px;
 width:13px
}
.calculador-de-espacios .overview {
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:inherit
}
.calculador-de-espacios .viewport {
 height:inherit;
 width:97%;
 position:relative;
 overflow:hidden
}
@media only screen and (min-width: 30.063em) and (max-width: 64em) {
 .calculador-de-espacios .viewport {
  width:93%;
 }
}
.calculador-de-espacios #resultados {
 height:520px;
 background:#d9d9d9;
 color:#545558;
}
.calculador-de-espacios #resultados .total-art p {
 font-family:'Source Sans Pro', sans-serif;
 text-align:center;
 margin-bottom:0;
 padding:10px 0
}
.calculador-de-espacios #resultados .total-art span {
 font-size:170%;
 display:block
}
.calculador-de-espacios #resultados .total-art sup {
 font-size:50%
}
.calculador-de-espacios #resultados #total-m2 {
 border-left:1px solid #F47321
}
.calculador-de-espacios .ui-draggable-dragging {
 z-index:900;
 background-color:rgba(255,255,255,0.5);
 cursor:pointer;

}
.calculador-de-espacios #bodega-recomendada {
 background:#F47321;
 padding-top:10px;
 padding-bottom:10px;
 text-align:center
}
.calculador-de-espacios #bodega-recomendada span {
 font-size:100%;
 text-transform:uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  color:#ffffff;
}
.calculador-de-espacios #bodega-recomendada p {
 margin-bottom:0
}
.calculador-de-espacios #bodega-recomendada p i {
 font-size:200%;
 position:relative;
 top:7px;
 margin-right:10px
}
.calculador-de-espacios #bodega-recomendada p span#medida-bodega {
 font-family:'Source Sans Pro', sans-serif;
 font-size:130%;
  color:#ffffff;
}
.calculador-de-espacios #bodega-recomendada p span#medida-bodega i {
 font-size:60%;
 font-family:'Source Sans Pro', sans-serif;
 text-align: center;
 display:inline-block;
 font-style:normal
}
.calculador-de-espacios #contacto-calculador-sucursal {
 padding:0 10px
}
.calculador-de-espacios #contacto-calculador-sucursal form {
 margin-top:10px
}
.calculador-de-espacios #contacto-calculador-sucursal form label {
 color:#545558;
 display:block;
 font-size:90%;
 margin-bottom:0;
  font-family: 'Source Sans Pro', sans-serif;
}
.calculador-de-espacios #contacto-calculador-sucursal form input[type="text"],.calculador-de-espacios #contacto-calculador-sucursal form input[type="email"],.calculador-de-espacios #contacto-calculador-sucursal form input[type="date"] {
 margin-top:5px;
 padding:5px;
 margin-bottom:5px;
 height:auto !important;
  font-family: 'Source Sans Pro', sans-serif;
}
.calculador-de-espacios #contacto-calculador-sucursal form input[type="submit"] {
 background:rgb(244, 115, 33);
 color:#ffffff;
 text-align:center;
 border:none;
 display:block;
 width:100%;
 padding:5px;
 cursor:pointer;
 font-family:"HelB";
 font-size:110%
}
.calculador-de-espacios #contacto-calculador-sucursal form input[type="submit"]:hover {
 background:#8c8c93
}
.calculador-de-espacios #contacto-calculador-sucursal form textarea {
 height:50px;
 resize:vertical;
  overflow: auto;
 margin-top:5px
}
li.ui-draggable-dragging {
 background:#fde3d3;
 position:relative;
 width:180px;
 list-style-type:none;
 padding:7px
}
li.ui-draggable-dragging span {
 font-size:60%
}
li.ui-draggable-dragging span.nombre {
 display:block;
 font-size:120%
}
li.ui-draggable-dragging img {
 width:35px;
 float:left
}
input {
  width: 100%;
  height: 20px;
  padding: 0.5em 0.5em;
  font-size: 1.2em;
  border-radius: 3px;
  border: 1px solid #D9D9D9;
}

textarea {
  width: 100%;
  height: 5px;
  font-size: 0.9em;
  border-radius: 3px;
  border: 1px solid #D9D9D9;
}

button {
  display: inline-block;
  border-radius: 3px;
  border: none;
  font-size: 0.9rem;
  padding: 0.5rem 0.8em;
  background: #F47321;
  border-bottom: 1px solid #B55213;
  color: white;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  margin: 0;
  width: 100%;
  text-align: center;
}

button:hover, button:focus {
  opacity: 0.75;
  cursor: pointer;
}

button:active {
  opacity: 1;
  box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.1) inset;
}

.error {
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
/*the container must be positioned relative:*/
.suc {
  position: relative;
font-family: 'Source Sans Pro', sans-serif;
}
.suc select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #F47321;
}

.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1)transparent;
  cursor: pointer;
  user-select: none;
}

.select-items {
  position: absolute;
  background-color:#545558;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}